
Foreman - Feature #25020

Update subnets from facts only for provision interface

09/24/2018 12:10 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Facts   

Target version:    

Difficulty:  Fixed in Releases: 2.0.0

Triaged: No Found in Releases:  

Bugzilla link: 1576859 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7184

  

Description

Description of problem:

The boolean setting update_subnets_from_facts determines whether subnets are updated when new facts are uploaded. We would

like to see another option for this setting that would allow us to update only the provisioning interface from facts, which would make

Foreman aware of the changes made externally to this interface while keeping all other interfaces as they were.

Associated revisions

Revision 31033445 - 11/21/2019 04:02 PM - Ondřej Pražák

Fixes #25020 - Allow updating only provisioning nic

History

#1 - 11/18/2019 09:43 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Pražák

- Pull request https://github.com/theforeman/foreman/pull/7184 added

#2 - 11/21/2019 04:02 PM - The Foreman Bot

- Fixed in Releases 2.0.0 added

#3 - 11/21/2019 05:02 PM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset 31033445e6cefdf45941830e94f0189143d099a3.
